CVE-2008-5023 (retired)

Priority
Description
Firefox 3.x before 3.0.4, Firefox 2.x before 2.0.0.18, and SeaMonkey 1.x
before 1.1.13 allows remote attackers to bypass the protection mechanism
for codebase principals and execute arbitrary script via the -moz-binding
CSS property in a signed JAR file.
Assigned-to
asac
Package
Upstream:released (2.0.0.18)
Package
Upstream:needs-triage
Package
Upstream:released (1.1.13)
Package
Upstream:needs-triage
Package
Upstream:released (1.1.13)
Package
Upstream:needs-triage
Package
Upstream:released (1.9.0.4)
More Information

Updated: 2019-09-19 15:13:55 UTC (commit d32ebc32606b9517c6fa7d65a15441e2a57a6de5)